Nux!


Home » Stella » Report a problem or request a feature » Please update Remmina (Errors trying to update to 7.7)
Please update Remmina [message #4157] Thu, 12 September 2019 14:56 Go to next message
rocketrrt is currently offline  rocketrrt
Messages: 2
Registered: September 2019
Location: California
Junior Member
Trying to update 7.7 on CentOS and rhel7 dependency problem with remmina rdp plugin.

Do I need to point to another repository?

Thank you,
Ron
Re: Please update Remmina [message #4158 is a reply to message #4157] Thu, 12 September 2019 16:05 Go to previous messageGo to next message
TrevorH is currently offline  TrevorH
Messages: 13
Registered: October 2016
Junior Member
EPEL have added remmina to their repo in the last few days. It's currently in epel-testing awaiting feedback but you can install it by using `yum --enablerepo=epel-testing,cr install remmina` (or update if you have a copy installed now). It's 1.3.6 and seems to work for me so far though I've only given it limited testing.
Re: Please update Remmina [message #4159 is a reply to message #4158] Fri, 13 September 2019 18:10 Go to previous message
rocketrrt is currently offline  rocketrrt
Messages: 2
Registered: September 2019
Location: California
Junior Member
Thank you,

Looks like it worked. I will post back if I any issues or find something wrong.

Thank you,
Ron

Follow up. So I have had no problems and it has seemed to fix the bugs I was having with older version but lived with. So far everything looks Great.

Ron

[Updated on: Mon, 16 September 2019 14:01]

Report message to a moderator

Previous Topic: Remmina Update
Next Topic: VLC needs to be recompiled for EL 7.7
Goto Forum:
  


Current Time: Sun Nov 17 22:34:46 GMT 2019

Total time taken to generate the page: 0.01024 seconds